Tutorial Class/Enum List File List Compound Members

# MidiInApi Class Reference

Inheritance diagram for MidiInApi:

List of all members.

## Classes
struct | MidiMessage
struct | MidiQueue
struct | RtMidiInData

The documentation for this class was generated from the following file:

- RtMidi.h

| ©2003-2012 Gary P. Scavone, McGill University. All Rights Reserved. Maintained by Gary P. Scavone, gary at music.mcgill.ca